.navigation-4.fixed.bg-White99 {
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}

.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
    font-size: 65px;
    text-shadow: 2px 2px 8px rgb(0 0 0 / 30%);
	    line-height:1.1
}

.homepage-swiper .swiper-slide img {
	object-position: center top;
}

.slider-info-center-bottom {
	max-width: 1210px !important;
	left: 0;
	right: 0;
	margin: auto;
	transform: unset;
}
.with-gradient:before {
    display: none;
}


@media (max-width:767px) { 
	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:6em
	}

	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom: 50px;
	}
}

@media (max-width: 1023px) {
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info {
		width: 100% !important;
		max-width: 100% !important;
	}
	.slider-info {
		width: 100%;
		max-width: 100%;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	#navigation-style-3,
	.navigation-3 .hidden.lg\:flex,
	.homepage-video-slider::before {
		display: none !important;
	}
}

@media (min-width: 1024px) {
	.homepage-video-slider {
		max-height: 96vh;
		overflow: hidden;
		border-bottom-left-radius: 5vw;
		border-bottom-right-radius: 5vw;
	}
	.homepage-video-slider::before {
		background: linear-gradient(to bottom, white 10%,transparent, transparent, transparent);
		opacity: 1;
	}
}


.module-welcome.style-5 .ry-container {
	width: 90%;
    max-width: 1280px;
}
@media (min-width: 1081px) {
	.module-welcome.style-5 .text-wrapper .sub-title h4, 
	.module-welcome.style-5 .text-wrapper .main-title h2, 
	.module-welcome.style-5 .text-wrapper p {
		text-align: left !important;
	}
	.module-welcome.style-5 .ry-text .ry-btn {
		margin-left: unset;
	}
	.module-welcome.style-5 .ry-flex {
		flex-direction: row-reverse;
	}
	.module-welcome.style-5 .ry-each:not(.image-wrapper) {
		padding-left: 8%;
	}
}


/** Services Start **/

#services-12 > div > div > p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

#section-hp-services .ry-icon {
    background: #fff;
    width: 100%;
    max-width: 160px;
    max-height: 160px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    margin: auto;
    margin-top: -120px;
    padding: 30px;
}

#services-12 > div:nth-child(odd) .ry-icon {
	border: 2px solid #4a4a4a;
}

#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
    position: absolute;
    top: 80%;
    transform: translateY(-50%);
    transition: .3s;
}
#services-12 .hp-service .block.md\:text-xl.md\:text-center.leading-6 {
    position: absolute;
    bottom: 40px;
    opacity: 0;
    transition: .4s; display: none;
}

#services-12 .hp-service .custom-btn {
    position: absolute;
    bottom: 40px;
    transition: .4s;
    opacity: 0;
}

#services-12 .hp-service:hover > .col-xs-12:before {
    transition: .2s;
    bottom: 0;
    height: 100%;
}
#services-12 .hp-service > .col-xs-12:before {
    content: "";
    position: absolute;
    background: linear-gradient(to top, rgb(20 20 20 / 70%), transparent);
    transition: .2s;
    height: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#section-hp-services div#services-12 .hp-service:hover .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
    top: 62%;
    transition: .3s;
}
#services-12 .hp-service:hover .block.md\:text-xl.md\:text-center.leading-6 {
    opacity: 1;
    top: 54%;
    transform: translateY(-50%);
}

#services-12 .hp-service:hover .custom-btn {
    opacity: 1;
    top: 78%;
    transform: translateY(-50%);
}


#services-12 > div:nth-child(even) img {
	filter: unset !important;	
}

/** Services Style **/
#services-12 .slick-arrow {
	height: 50px;
	width: 50px;
	background: #343434;
		border-radius: 8px;
		display: flex !important;
		justify-content: center;
		align-items: center;
		font-size: 0;
		line-height: 0;
		position: absolute;
		top: 50%;
		display: block;
		padding: 0;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		cursor: pointer;
		border: none;
		outline: none;
		z-index: 9;
		}

#services-12 .slick-arrow.slick-prev:before,
#services-12 .slick-arrow.slick-next:before {
	display: block;
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-left" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/%3E%3C/svg%3E');
	height: 25px;
	width: 25px;
}

#services-12 .slick-arrow.slick-next:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-right" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/%3E%3C/svg%3E');
}

#services-12 .slick-prev:hover:before,
#services-12 .slick-prev:focus:before,
#services-12 .slick-next:hover:before,
#services-12 .slick-next:focus:before {
	opacity: 1;
}
#services-12 .slick-prev.slick-disabled:before,
#services-12 .slick-next.slick-disabled:before {
	opacity: 0.25;
}

#services-12 .slick-prev:before,
#services-12 .slick-next:before {
	font-size: 20px;
	line-height: 1;
	opacity: 1;
	color: #790000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#services-12 .slick-prev {
	left: -25px;
}

#services-12 .slick-next {
	right: -25px;
}

#services-12  .slick-track {
	display: flex;
	gap: 18px;
	padding: 50px 0 50px;
}

#services-12 .hp-service {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	padding: 0px 0vw 0px;
	position: relative;
	background: #4A5937;
		/*min-height: 500px;*/
}
#services-12 .hp-service:nth-child(even) {
	background: #4a4a4a;
		}
#services-12 .hp-service:nth-child(odd) *,#services-12 .hp-service:nth-child(even) * {
	color: #fff;
}
#services-12 .hp-service:nth-child(even) img {
	filter: brightness(0) invert(1) !important;
}

#services-12 p {
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
	transition: 0.2s;
	min-height: 140px;
	color: #383838;
}

#services-12 .custom-btn {
	z-index: 999 !important;
}

#services-12 .rounded-full {
	width: max-content;
	display: flex;
	gap: 10px;
	transition: .2s;
	padding: 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #333 !important;
}
#services-12 .hp-service .rounded-full i {
	font-size: 20px;
}

#services-12 .rounded-full {
	transition: 0.3s;
}
#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
	min-height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-size: clamp(1.25rem, 1.1966rem + 0.3049vw, 1.5625rem);
}
#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4 {
	line-height: 130%;
}
div#services-12 {
	padding: 0;
	max-width: 1600px !important;
}
#services-12 > div:nth-child(even) {
	background: transparent;;
}
#services-12 .hp-service h4 {
	opacity: 1;
}
#services-12 img {
	filter: brightness(0) invert(1) !important;
}

#section-hp-services::before {
	/*background: url(https://s3.amazonaws.com/static.organiclead.com/Site-420ad687-94d2-4778-97b9-b743d8457e3f/Assets/services_background.jpg);
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;*/
}

#services-12 > div:nth-child(odd) {
	background: transparent;
}



@media (max-width:600px) {
	#services-12 .slick-track {
		padding: 0 !important;
		gap: 10px;
	}

	#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		min-height: auto !important;
		padding: 0 0 10px 0 !important;
	}

	#services-12 p {
		padding:  0 10px  !important;
		font-size: 16px  !important;
	}
	
}

#section-hp-services ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 5px;
	padding: 20px 0;
}

#section-hp-services ul.slick-dots li button {
    color: transparent;
    width: 12px;
    height: 12px;
    background: #0f3d49;
    border-radius: 50px;
    opacity: .5;
	transition: .2s;
}

#section-hp-services ul.slick-dots li.slick-active button {
    width: 32px;
    transition: .2s;
    background: #4A5937;
	opacity: 1;
}
#services-12 .hp-service .custom-btn a {
	transition: .2s;
	margin-top: 10px;
	height: 50px;
}
#services-12 .hp-service:hover .custom-btn a {
    position: relative;
    width: max-content;
    display: flex;
    gap: 10px;
    transition: .2s;
    padding: 0 20px;
    background: #4A5937;
    box-shadow: 10px 10px 30px rgb(0 0 0 / 20%);
}
#services-12 .hp-service .custom-btn a:before {
	content: "";
	font-size: 16px;
	transition: .2s;
}
#services-12 .hp-service:hover .custom-btn a:before {
    content: "Read More";
    transition: .2s; color: #fff;
}

@media (max-width: 1080px) {
	#section-hp-services::before {
		opacity: 1;
	}
}

@media (max-width: 500px) {
	div#section-hp-services .ser-title h4 {
		font-size: 16px;
	}
	div#section-hp-services .ser-title {
		left: 20px !important;
	}
}

#services-12 .hp-service {
   	border-radius: 1000px;
	overflow: hidden;
}

#services-12 .hp-service img, #services-12 .hp-service:nth-child(even) img, #services-12 > div:nth-child(even) img {
    filter: unset !important;
	width: 94%;
	height: 100%;
	margin-top: 3%;
	margin-bottom: 3%;
	border-radius:1000px !important;
}

#services-12 .hp-service:nth-child(odd) img {
    border-radius: 10px;
}
#services-12 .hp-service:nth-child(even) img {
    border-radius: 10px;
}

#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center, #services-12 .block {
    padding: 0 2vw;
    width: 100%;
}




/** Fixed CSS **/
#services-12 .hp-service > .col-xs-12 {
    width: 100%;
}

#section-hp-services div#services-12 {
	row-gap: 30px;
	padding: 0 50px;
	flex-direction: column;
	display: flex;
}

@media (max-width:1080px) {
	div#section-hp-services p {
		text-align: center;
		font-size: 18px !important;
	}
	
	div#section-hp-services p {
    text-align: center;
		font-size: 18px;
	}
}

#services-12 .hp-service, #services-12 .hp-service:nth-child(2n) {
	    background: transparent;
	border: 1px solid #4A5937;
}

div#section-hp-services {
	background: transparent;
}

#services-12 .slick-arrow {
    display: none !important;
}

#services-12 .hp-service:nth-child(odd) {
    margin-top: 30px;
}
#services-12 .hp-service:nth-child(even) {
    margin-top: -50px;
}

@media(max-width:1080px) { 
	#services-12 {
		margin-block:0;
	}
	#services-12 .hp-service {
		margin-block: 0px !important;
	}
}

/** Services End **/

div#section-hp-team .flex {
	flex-direction: column;
}
div#section-hp-team .swiper.homepage-team-swiper {
    width: 100%;
    max-width: 800px;
	margin-bottom: 60px;
}
#section-hp-team .swiper-slide img {
	max-height: max-content !important;
	max-width: max-content !important;
}

div#section-hp-team .main-title h2 {
	color: #ffffff;
}

#section-hp-team::before {
	height: 52%;
	background: #2c2926;
	top: unset;
	border-top-right-radius: 8vw;
}

.homepage-team-swiper .text-gray-800 {
	font-size: clamp(1.375rem, 1.325rem + 0.25vw, 1.625rem);
	color: #202020;
}

div#section-hp-team .ry-container {
    max-width: 1280px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/team_box_bg.jpg);
	background-size: cover;
    z-index: 9;
    position: relative;
    border-radius: 30px;
    box-shadow: 0 0 40px rgb(0 0 0 / 10%);
    padding: 50px 40px;
    width: 90%;
}

div#section-hp-team .ry-container:before {
 	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/pink_lotus.png)no-repeat center center / contain;
	content: "";
	position: absolute;
	width: 630px;
	transform: translateX(-35%);
	inset: 0px 0px;
	background-position: left bottom;
}
.module-welcome.style-5.delash-style .text-wrapper .main-title h2, .module-welcome.style-5.cosmetic-style .text-wrapper .main-title h2 {
	color: #cfc9c3;
}
.module-welcome.style-5.delash-style .text-wrapper .sub-title h4, 
.module-welcome.style-5.delash-style .text-wrapper .ry-text p,
.module-welcome.style-5.cosmetic-style .text-wrapper .sub-title h4, 
.module-welcome.style-5.cosmetic-style .text-wrapper .ry-text p{
    color: #fff;
}

@media (min-width: 1081px) {
	div#section-hp-team .ry-container {
		display: flex;
		align-items: end;
		place-content: end;
	}
	div#section-hp-team .ry-container .flex.justify-center.items-center {
		max-width: 800px;
		margin-right: unset;
		padding-right: 5%;
		margin-right: 4%;
	}
}

.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	height: 0%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/Testimonial_bg.jpg);
	background-position: center bottom;
	top: unset;
	background-size: contain;
	padding-bottom: 57%;
    background-repeat: no-repeat;
}
.module-testimonials.style-2 .comments-holder {
    /*border-radius: 50px;
    box-shadow: 0 20px 50px rgb(0 0 0 / 30%);
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/testimonial_box_bg.jpg);
	background-size: cover;*/
	background: transparent;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 * {
    color: #202020;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 .text-yellow-300 {
    fill: #cbab6e;
}
.module-testimonials.style-2 {
    position: relative;
    padding-bottom: 30% !important;
}

.module-testimonials.style-2 .swiper-pagination-bullet-active {
	background-color: var(--color-secondary-background);
}


/*-- FOOTER SECTION --*/


#ry-footer::before {
	background:url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/footer_bg.jpg)no-repeat center /cover
}

#ry-footer .footer-social-wrapper a {
	background:#f9f9f9;
	width:50px;
	height:50px;
	border:0;
	color: #4A5937;
}

#ry-footer .footer-social-wrapper a:hover {
	color: #202020 !important;
}

.footer-social-wrapper {
	min-width:unset;
	width:100%
}
.footer-social-wrapper i {
	font-size:20px
}
.footer-social-wrapper:before, .footer-social-wrapper:after {
    width: 38%;
    height: 2px;
    background: #ffffff47;
}
.footer-social-wrapper:before {
	left:0;
	right:unset;
}
.footer-social-wrapper:after {
	left:unset;
	right:0;
}
.bi-facebook::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="white" viewBox="0 0 640 640"><path d="M240 363.3L240 576L356 576L356 363.3L442.5 363.3L460.5 265.5L356 265.5L356 230.9C356 179.2 376.3 159.4 428.7 159.4C445 159.4 458.1 159.8 465.7 160.6L465.7 71.9C451.4 68 416.4 64 396.2 64C289.3 64 240 114.5 240 223.4L240 265.5L174 265.5L174 363.3L240 363.3z"/></svg>') no-repeat center / contain;;
	margin-top:10px
}
#ry-footer .ry-container{
    padding-top:100px;
    max-width:1300px;
	width:90%;
    margin:auto;
}

#ry-footer .ry-container img {
   max-width: 500px;
    width: 100%;
    filter: brightness(0) invert(1);
}
#ry-footer .footer-social-wrapper {
    margin-bottom:40px
}

#ry-footer .ry-container h4 {
    font-size:30px;
    font-weight:400;
    margin-bottom:40px
}

#ry-footer .ry-container ul li {
    margin-bottom:20px
}
#ry-footer .ry-container ul li  a,
#ry-footer .ry-container ul li span{
    font-size:18px;
}

#ry-footer .ry-container ul li svg {
fill:#ffffff;
width:25px;   
}
#ry-footer .ry-container ul li a {
    transition:all .3s ease
}
#ry-footer .ry-container ul li a:hover {
    color:#ffffff;
}
#ry-footer ul li .icon {
	background:#4A5937;
	width:45px;
	height:45px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
}

#ry-footer ul li.flex {
	gap:20px;
	display:flex;
	align-items:center;
}
#ry-footer ul li.flex:nth-child(2) a {
	font-weight:800
}
#ry-footer ul li.flex:nth-child(3) a {
  font-style: italic;
  text-decoration: underline;
  text-decoration-color: rgb(255 255 255 / 59%); 
}
#ry-footer ul.text-primary-text > span {
	display:block;
	border-top:solid #ffffff 2px; ;
	padding-top:15px;
	opacity:.4
}

#ry-footer ul .lg\:col-span-3 {
        grid-column: unset !important;
    }
#ry-footer .grid-cols-12 {
    grid-template-columns: unset;
	display:flex;
	justify-content:space-between
}

#ry-footer .grid > div{
	width:25%;
}
#ry-footer .grid > div:nth-child(1) {
	max-width:200px;
	width:100%;
}
#ry-footer .grid > div:nth-child(2) {
	max-width:250px;
	width:100%
}
#ry-footer .grid > div:nth-child(4) {
	max-width:350px
}
#ry-footer .footer-bottom {
	background:#cfc9c3;
	padding-block:25px !important
}
#ry-footer .footer-bottom > div {
	max-width:1300px;
	width:90%;
	margin:auto
}

#ry-footer .footer-bottom img {
	filter:brightness(0)
}

#ry-footer .footer-bottom * {
	font-size:16px;
	transition:all .3s ease
}

#ry-footer .footer-bottom a:hover {
	color: #4a4a4a;
}
#ry-footer .ry-container .footer-social-wrapper ul li {
    margin:0;
    padding:0
}

@media(max-width:1880px) { 
	#ry-footer .footer-bottom .justify-between {
		width:90%;
		justify-content:space-between;
		flex-wrap:nowrap;
		display:flex;
		flex-direction:revert
	}
	#ry-footer .footer-bottom .justify-between > p {
		width:fit-content;
	}
}

@media (max-width: 1280px) { 
	#ry-footer .grid > div {
		width:28%
	}
	#ry-footer .grid > div:nth-child(2) {
		max-width: 200px;
		width: 100%;
	}
	#ry-footer .grid > div:nth-child(1) {
		max-width: 160px;
	}
	#ry-footer .ry-container ul li span {
		text-wrap:nowrap
	}
}

@media (max-width: 1080px) { 
	#ry-footer .grid {
    flex-wrap:wrap;
    justify-content:center;;
        gap:30PX
    }
       #ry-footer .grid > div {
    width:38%
    }
     #ry-footer .grid > div:nth-child(1),
    #ry-footer .grid > div:nth-child(2) ,
    #ry-footer .grid > div:nth-child(4) {
		max-width: unset;
		width: 38%;
	}
	#ry-footer .grid > div * {
		text-align:center
	}

	#ry-footer ul li.flex {
		flex-direction:row;
		gap:8px;

	}
	#ry-footer .grid > div:nth-child(3) ul li {
		margin-bottom: 23px !important;
	}
	#ry-footer .grid > div:nth-child(3) ul {
		max-width:270px;
		margin:auto
	}
	#ry-footer .ry-container ul li {
		margin-bottom: 10px;
	}
	#ry-footer .grid > div:nth-child(4) ul li.flex {
		flex-direction:row;
	}
	#ry-footer .grid > div:nth-child(4) ul  span{
		text-align:start
	}
	#ry-footer .grid > div:nth-child(4) ul {
		margin:auto
	}
	#ry-footer .grid > div:nth-child(4) * {
		font-weight:400
	}
	#ry-footer .footer-bottom .justify-between {
		flex-direction:column;
		justify-content:center;
		align-items:center
	}
	#ry-footer .footer-bottom .justify-between * {
		text-align:center
	}
	#ry-footer .footer-bottom  img {
		max-width:80px;
		height:unset;
		width:100%;;
		margin-top:5px
	}
}

@media(max-width:991px){ 
	#ry-footer .footer-bottom .justify-between {
		flex-direction:column;
		align-items:center;
		justify-content:center;
		gap:8px
	}
}

@media(max-width:780px) { 
	#ry-footer .grid > div:nth-child(1),
	#ry-footer .grid > div:nth-child(2) ,
	#ry-footer .grid > div:nth-child(4),
	#ry-footer .grid > div{
		max-width: unset;
		width: 45%;
	}
}

@media(max-width:680px){
	#ry-footer .grid > div:nth-child(1),
	#ry-footer .grid > div:nth-child(2) ,
	#ry-footer .grid > div:nth-child(4),
	#ry-footer .grid > div{
		max-width: unset;
		width: 100%;
	}
	#ry-footer .ry-container h4 {
		margin-bottom:20px
	}
}

.group-bg {
    position: relative;
}

.group-bg:before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/group_bg.jpg);
    background-size: cover;
    background-position: center center;
	height: 95%;
}

.group-bg:after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, #f2f2f2, transparent, transparent, #f2f2f2);
}

.module-welcome.style-5.delash-style:before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/delash_bg.jpg);
	background-size: cover;
}

.module-welcome.style-5.delash-style,
.module-welcome.style-5.cosmetic-style {
	padding: 0;
	position: relative;
}

.module-welcome.style-5.delash-style {
    overflow: hidden;
	z-index: 9;
}

.module-welcome.style-5.delash-style .ry-container,
.module-welcome.style-5.cosmetic-style .ry-container {
    max-width: 1600px;
}

.module-welcome.style-5.delash-style .text-wrapper,
.module-welcome.style-5.cosmetic-style .text-wrapper {
	padding: 100px 0;
}

.module-welcome.style-5.delash-style .ry-flex.gap-10 {
    flex-direction: row;
}

.module-welcome.style-5.cosmetic-style {
    padding: 60px 0 0px;
	border-bottom-left-radius: 8vw;
	overflow: hidden;
}

.module-welcome.style-5.cosmetic-style::before {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-405ba8c6-dcfb-4bd1-939f-b316d7adc632/Assets/cosmetic_bg_v2.jpg);
    background-size: cover;
    background-position: center bottom;
}


/* --- GLOBAL ---*/
html {
    scroll-behavior: smooth;
}
html, body {
    overflow-x:hidden
}
:target {
	scroll-margin-top:150px !important
}
h2,h3,h4,h5,h6 {
  line-height: 1.1
}

p {
    font-size: 18px;
    line-height: 1.6;
    color:#333
}
#contents .ry-btn a{
    color:#fff !important;
    text-decoration:none !important
}

#contents h2 {
    color:#4a5938;
	font-size: clamp(1.875rem, 1.7953rem + 0.3268vw, 2.1875rem) !important;
	margin-top:40px;
    font-weight:500;
	margin-bottom:10px;
	
}
#contents h3,
 #contents h4,
#contents h5,
#contents h6{
	color:#4a5938;;
	margin-top:30px;
    font-weight:500;
	margin-bottom:10px
	
}
#contents h3 {
	font-size: clamp(1.75rem, 1.7181rem + 0.1307vw, 1.875rem);
}
#contents h4 {
	font-size: clamp(1.5625rem, 1.5147rem + 0.1961vw, 1.75rem);
}
#contents h5 {
	font-size: clamp(1.375rem, 1.3272rem + 0.1961vw, 1.5625rem);
}

#contents p a{
    color:#4a5938;
    text-decoration:none;
}

#contents p {
  margin-block: 0
}
#contents .max-w-7xl .mt-16 > .w-full .mt-12:first-child,
#contents .max-w-7xl .mt-16 > .w-full .mt-12:first-child img{
	margin-top:0
}
#contents .max-w-7xl, #contents .max-w-7xl > .mt-10{
    margin-top:0
}

#contents .max-w-7xl .mt-16{
	margin-top:40px;
	padding:0
}
/* --- HEADER UPDATE ---*/
#navigation-style-4 {
  max-width: 1600px;
  width: 95%
}
#ry-pg-body #navigation.bg-transparent {
	background:#fff
}

.snap-mobile-menu {
  background: #fff
}

.snap-mobile-menu .gap-6 {
  gap: 8px
}
.snap-mobile-menu .snap-mobile-menu {
  padding-inline: 0
}
  
mm-burger {
  color: var(--color-secondary-background);
  padding: 0
}
.snap-mobile-menu img.nav-white-logo {
  filter: unset
}
.mm-navbar__title > span {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px
}
.mm-menu:not(.mm-menu--theme-dark) {
  --mm-color-background-highlight:var(--color-secondary-background);
}

.mm-navbar a {
  color: #fff !important;
  font-size: 18px;
  font-weight: bold
}

ul .mm-listitem a {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 18px
}

.mm-menu, .mm-navbar,
.mm-panels *, .mm-panel--opened{
  background:var(--color-primary-background)
}
@media(max-width:1280px) {
	#navigation-style-4 .cursor-pointer .max-w-\[420px\] {
		max-width: 450px;
		width: 100%;  
	}
}
@media(max-width:1199px) {
	.ry-menu .ry-nav li a {
		font-size: 17px;
	}
}
@media(max-width:1080px) {
	.ry-menu .ry-nav  a {
		font-size: 16px  !important
	}
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
		padding-top:20px;
	}
	.snap-mobile-menu {
		display: flex !important
	}
	#navigation-style-4 {
		display: none
	}
	slider-info-center-bottom {
		padding-inline:0;
		padding-block:25PX !important;
		background:var(--color-primary-background);
			position:relative;
			transform:unset;
			inset:unset;
			max-width:100% !important;
			}
	.slider-info-center-bottom h2 {
		max-width:700px !important;
		width:95%;
		margin-inline:auto
	}
	
	.module-welcome.style-5 .ry-flex {
		flex-direction:column !important;
		gap:40PX !important
	}
	.module-welcome.style-5.delash-style .text-wrapper, .module-welcome.style-5.cosmetic-style .text-wrapper {
		padding: 0;
		max-width:100%;
		width:100%
	}

	.module-welcome.style-5.delash-style {
		padding: 80px
	}
}

@media(max-width:600px) {
	.snap-mobile-menu img.nav-white-logo {
		max-width: 250px;
		width: 90%
	}
	.snap-mobile-menu .gap-2 {
		gap:5px
	}
}
	
/*--- HERO ---*/
@media (min-width:1081px){

  .slider-info {
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
  }

  .slider-info.zoom-show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: opacity 0.3s ease, transform .8s ease;
  }

}
@media(max-width:1080px) {
	.slider-info {
		position: relative !important;
		background: var(--color-primary-background) !important;
			padding: 20px !important;
			width:100% !important;
		max-width:unset !important
			}

	.homepage-swiper .swiper-slide img {
		padding-top: 40px
	}
		.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
    font-size: 65px !important;
    text-shadow: 2px 2px 8px rgb(0 0 0 / 30%);
    line-height: 1.1;
}
	.slider-info {
		padding-block:20px;
	}
}
@media(max-width:767px) {
	.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
		font-size: 35px !important;
		padding-inline:0;
	}
	.slider-info {
		padding-inline:10px !important;
	}
	.homepage-swiper .swiper-slide img {
		padding-top: 0px
	}
}


@media(max-width:470px) {
  .slider-info-center-bottom h2 {
	  font-size: 31px !important
  }
}
	
/* --- WELCOME SECTION ---*/
@media (max-width: 1480px) {
  .module-welcome.style-5 .ry-each:not(.image-wrapper) {
    padding: 0px;
  }
}

@media (max-width: 500px) {
  .module-welcome.style-5 {
    padding-inline: 0 !important;
  }
}	
	
/* --- SERVICES SECTION ---*/
@media(max-width:1600px) {
    #section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4{
        font-size:19px;
        max-width:180px;
        width:100%;
    }
}

@media(max-width:1080PX) {
    #section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4{
        font-size:18px;
        max-width:180px;
        width:100%;
    }
	#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		position: absolute;
		top: 70%;
		height:130PX;
		min-height:fit-content;
		display:flex;
		align-items:end
	}
		#section-hp-services div#services-12 .hp-service:hover .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		top: 55%;
		transition: 0.3s;
	}
	
}

@media(max-width:780PX) {
	#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4{
		font-size:18px;
	}
}

@media(max-width:700px) {
	#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4{
		font-size:20px;
	}
	#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		top: 66%;
	}
}
@media (max-width:600px) {
	#section-hp-services div#services-12 .hp-service:hover .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		top: 50%;
		transition: 0.3s;
	}
	#services-12 .hp-service:hover .custom-btn {
		top: 73%;
	}
}
/* --- TEAM SECTION ---*/
@media(max-width:1080px) {
	div#section-hp-team .ry-container::before {
		left: 0
	}
}
@media(max-width:767px) {
	div#section-hp-team h3 {
		text-align: center;
		font-size: 38px;
	}
}
@media(max-width:1280px) {
	div#section-hp-team .ry-container:before {
		width:35%;
	}
}
@media(max-width:780px) {
	div#section-hp-team .ry-container:before {
		width:45%;
	}
}
@media(max-width:600px) {
	#section-hp-services #services-12 {
		margin-top: 30px
	}

	div#section-hp-team .ry-container {
		padding-inline:20px;
		margin: 0 auto;
		width:100%
	}
	.homepage-team-swiper-pagination {
		padding-top: 10px 
	}
}
@media(max-width:480px) {
	div#section-hp-team .ry-container::before { 
		width:80%;
	}
}
	
/* --- DELASH SLEEP SECTION --- */
 .module-welcome.style-5.delash-style::before,
.module-welcome.style-5.cosmetic-style::before{
    opacity: 1
  }

	.module-welcome.style-5 .logo-wrapper.ry-flex {
		flex-direction: row;
		gap:20px;
		display:flex;
		align-items:center
	}
	.module-welcome.style-5 .logo-wrapper .logo img {
		max-width:200px;
	}
	.module-welcome.style-5.delash-style .ry-each:not(.image-wrapper) {
		max-width: 810px;
	}

	.module-welcome.style-5.delash-style h4 {
		text-wrap:nowrap
	}
.module-welcome.style-5.delash-style {
	padding-bottom:60PX
}
.module-welcome.style-5.delash-style .text-content {
	max-width:650PX;
	width:100%;
}
@media(max-width:1400px) {
	.module-welcome.style-5 .logo-wrapper.ry-flex {
		flex-direction:column;
		align-items:start;
		gap:15px !important
	}
	.module-welcome.style-5 .logo-wrapper .logo img {
		max-width:150px;
	}
	.module-welcome.style-5.delash-style .text-wrapper {
		padding-block:80PX
	}
}
@media(max-width:1080px) {
    .module-welcome.style-5 .logo-wrapper.ry-flex {
			align-items:center
		}
	.module-welcome.style-5.delash-style .text-wrapper {
		padding-block:0PX
	}

	.module-welcome.style-5 h4 {
		margin-top:5PX
	}
	.module-welcome.style-5.delash-style h4 {
		text-wrap:wrap
	}
	.module-welcome.style-5.delash-style .text-content { 
		max-width:100%
	}
   
}
/* --- TESTIMONIALS SECTION --- */
@media(max-width:1080px) {
.module-testimonials.style-2 {
  padding-block: 80px
  }

}

@media(max-width:480px) {
	.module-testimonials.style-2 .comments-holder {
		padding-inline:0px
	}
}
	
/*--- FOOTER ---*/
@media(max-width:1080px) {
	#ry-footer .ry-container ul li a {
		text-align: start
	}
	#ry-footer .grid > div ul {
		max-width: 100% !important;
		margin: auto;
	}
	#ry-footer .grid > div h4 {
		text-wrap: nowrap
	}
}
@media(max-width:767px) {
	#ry-footer .grid > div h4 {
		text-wrap: wrap
	}
	#ry-footer .grid {
		flex-direction: column;
		align-items: center;
		justify-content: center
	}
	#ry-footer .grid > div ul {
		max-width: 300px !important;
		width: 100% !important
	}
}
	
/*--- BANNER ---*/
[x-data="randomBanners"] .font-bold h1{
	color:#fff;
	max-width:800px;
	width:100%;
}
[x-data="randomBanners"] .font-bold {
	width:100%
}

@media(min-width:1081px){
	[x-data="randomBanners"] {
		overflow:hidden;
		height:300px;
	}
	[x-data="randomBanners"]  .max-w-7xl {
		position: absolute;
		top: 50%;
		left:50%;
		transform: translate(-50%, -50%)
	}
}
@media(max-width:991px) {
    [x-data="randomBanners"] .from-secondary-background{
    background-color: rgb(20 102 0 / 38%) !important;
    }
	[x-data="randomBanners"] img {
		object-position:right
	}
}
#navigation-style-4 {
    max-width: 1600px;
    width: 95%;
}
#navigation {position:relative}
body[data-page-name="index"] #navigation {
    position: absolute;
}
	
/* --- SIDEBAR --- */
div#ry-sidebar button {
    transition:all .3s ease;
}
div#ry-sidebar button:hover{
    color:#fff;
        background:var(--color-secondary-background);

}
div#ry-sidebar #accordion-collapse a{
    color:#fff;
    transition:all .3s ease;
}
#quick-links {
    margin:0
}
#quick-links li {
   padding:0
}
#quick-links li a {
    padding:15px 30px;
    transition:all .3s ease;
    display:block;
    width:100%
}

#quick-links li:hover {
    background:transparent
}


div#ry-sidebar #accordion-collapse div .border-gray-200 {
    background:#00aa4817;
    transition:all .3s ease;
    padding:0;
	border: unset
}

div#ry-sidebar #accordion-collapse div .border-gray-200 a{
    text-decoration:none;
    padding:15px 30px;
    display:block;
  --tw-text-opacity: 1;
  color: #333;
   
}
#quick-links li a, div#ry-sidebar button {
    --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover a{
    color:#fff;
    transition:all .3s ease;
    text-decoration:none
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover,
#quick-links li a:hover{
    background:var(--color-secondary-background);
    transition:all .3s ease;
  color: #fff
}
#ry-sidebar .rounded-t-lg,
#ry-sidebar  .bg-secondary-background{
    font-family:var(--title-font);
    background:var(--color-primary-background);
    color:#fff !important
    
}

#ry-sidebar  .bg-secondary-background * {
    color:#fff
}

#ry-sidebar h5 {
    text-align:center;
    font-size:25px;
    margin:0;
    padding:0
}

#ry-sidebar .bg-white p{
    padding-top:0;
    margin:10px;
    text-align:center;
}

#ry-sidebar .bg-white .ry-btn {
    height:50px;
    margin-top:20PX
}

#ry-sidebar .bg-white .ry-btn a{
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
	justify-content: center;
	padding:0 10px;
	border-radius:25px;
		transition:all .3s ease
}
#ry-sidebar .ry-btn.ry-btn-primary {
	display:flex;
	display:flex;
	align-items: center;
	justify-content: center;
	color:#fff;
	letter-spacing:unset;
	padding:0
}

/*--- TEAM PAGE---*/
.team-inner-page.style3 .ry-each .each-container .details .title h5 {
  font-size: 23px;
  line-height: 1.1;
  font-weight:bold
}

.team-inner-page.style3 .ry-each .each-container .details .title p{
  letter-spacing: 0;
  font-size: 15px !important;
  font-weight: 400 !important;
 }

.team-inner-page.style3 .team-social {
  margin: 0
}

.team-inner-page.style3 .ry-each .each-container .details .title {
    width: 30%;
    padding: 30px 2vw;
}

.team-inner-page.style3 .ry-each:nth-child(n+4) .btn-excerpt {
  display: none !important;
}

.team-inner-page.style3 .ry-each:nth-child(n+4) .team-full-description {
  display: block !important;
}

.team-inner-page.style3 .ry-each:nth-child(n+4) .team-excerpt {
  display: none;
}
.custom-team-wrapper {
    display:flex;
    flex-wrap:wrap;
    gap:40px 30px;
    margin-top:30PX;
	margin-bottom:100px;
    justify-content:center
}

.team-inner-page.style3 .custom-team-wrapper .ry-each {
    width:23% !important;
    margin:0 !important;
    background:unset;
    padding:0
}

.custom-team-wrapper .ry-each .each-container {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center
}

.custom-team-wrapper .ry-each .btn-excerpt, 
.team-inner-page.style3 .custom-team-wrapper .ry-each .each-container .details .team-excerpt, .team-inner-page.style3 .ry-each .each-container .details .team-full-description {
    display:none !important
}

.team-inner-page.style3 .custom-team-wrapper .ry-each .each-container .details .title,
.team-inner-page.style3 .custom-team-wrapper .ry-each .each-container .details{
    width:100%;
    padding:0;
    max-width:300PX;
}

.team-inner-page.style3 .custom-team-wrapper .ry-each .each-container .details .title * {
    text-align:center;
}


.team-inner-page.style3 .custom-team-wrapper .ry-each .photo {
    width: 250px;
    position: relative;
    padding-bottom: 250px;
    height: 0;
}
@media(max-width:1240px) {
    .team-inner-page.style3 .custom-team-wrapper .ry-each {
    width: 30% !important;
}
}
@media(max-width:991px) {
    .team-inner-page.style3 .custom-team-wrapper {
        justify-content:center
    }
    .team-inner-page.style3 .custom-team-wrapper .ry-each {
    width:47% !important;
    margin:0 !important;
    background:unset;
    padding:0
}
    .team-inner-page.style3 .custom-team-wrapper .ry-each .photo,
    .team-inner-page.style3 .custom-team-wrapper .ry-each .photo img{
    width: 100%;
    position: relative;
    padding-bottom: 0;
    height: 100%;
}
    .team-inner-page.style3 .custom-team-wrapper .ry-each .photo img{
        max-width:250px;
        margin-inline:auto
    }
}
@media(max-width:480px) {
    .team-inner-page.style3 .custom-team-wrapper .ry-each {
    width:100% !important;
    margin:0 !important;
    background:unset;
    padding:0
}
.team-inner-page.style3 .custom-team-wrapper {
    row-gap:20px
}
	.custom-team-wrapper {
	margin-bottom:50px;
}
}
/*--- SERVICES PAGE ---*/
.services-pg .ry-section.bg-brown{
	padding-block:80px;
	background:#eff5ec;
}

.services-pg .ry-section .flex {
	justify-content:space-between;
	gap:30px
}
.services-pg .ry-section .flex > div{
	width:45%
}

.services-pg .ry-section.bg-white:before,
.services-pg .ry-section.bg-brown:before{
	content:"";
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	height:80%;
	width:1px;
	background:gray
}

.services-pg .ry-section.bg-white {
	background:#445430;
	padding-block:80px;
}

.services-pg .ry-section.bg-white * {
	color:#fff !important
}

.services-pg .ry-section.services-wrapper {
	padding-block:80PX
}
.services-pg .ry-section.services-wrapper .ry-container {
	width:90%;
}
.services-pg .ry-section.services-wrapper .flex {
	flex-wrap:wrap;
	gap:30px;
	justify-content:center;
	flex-direction:row
	
}
.services-pg .ry-section.services-wrapper .flex .ry-each{
	width:31%;
	background:#FFF;
	padding:20px
}
.services-pg .ry-section.services-wrapper .flex .ry-each h3 {
	margin:0 0 10px !important;
}
.services-pg .ry-section.services-wrapper .flex .ry-each p {
 overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4;
           line-clamp: 4; 
   -webkit-box-orient: vertical;
	line-height:1.5

}
.services-pg .ry-section.services-wrapper .flex .ry-each a {
	color: var(--color-primary-background);
	font-size: 22px;
	margin-top: 10px;
	display: inline-block;
	font-style: italic;
	font-family: initial;
	text-decoration: none;
	position: relative;
}

.services-pg .ry-section.services-wrapper .flex .ry-each a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: var(--color-primary-background);
}

.services-pg .ry-section.services-wrapper .flex .ry-each a::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 1px;
	background: var(--color-secondary-background);
	transition: width 0.4s linear;
}
.services-pg .ry-section.services-wrapper .flex .ry-each a:hover::after {
	display:none
}
.services-pg .ry-section.services-wrapper .flex .ry-each a:hover::before {
	width: 100%;
	height: 1.5px;
}

	
.bottom-banner {
	padding:80px 0;
	 border-style: ridge;
    border-color: #cccccc;
    border-width: 10px;
}
.bottom-banner a {
	color: #fff;
	font-size: 22px;
	margin-top: 10px;
	display: inline-block;
	font-style: italic;
	font-family: initial;
	text-decoration: none;
	position: relative;
	background:var(--color-primary-background);
	border:solid 2px transparent;
	padding:4px 20px;
	border-radius:10px
}
.bottom-banner h2 {
	color:#fff !important;
	margin:0 0 10px 0 !important
}
.bottom-banner a:hover {
	background:transparent;
	border:solid 2px #fff;
}

.bottom-banner  {
	background:var(--color-secondary-background)
}

@media(max-width:991px) {
	.services-pg .ry-section .flex {
		flex-direction:column;
		gap:30px
	}
	.services-pg .ry-section .flex > div {
		width:100%;;
		position:relative
	}
	.services-pg .ry-section.bg-white:before, .services-pg .ry-section.bg-brown:before {
		display:none
	}
	.services-pg .ry-section.bg-brown .flex > div:first-child,
	.services-pg .ry-section.bg-white .flex > div:first-child{
		padding-bottom:60px
	}
	.services-pg .ry-section.bg-brown .flex > div:first-child::before,
	.services-pg .ry-section.bg-white .flex > div:first-child::before{
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 1px;
		background: var(--color-primary-background);
			}
	.services-pg .ry-section.bg-white .flex > div:first-child::before {
		background: #FFF;
	}
	.services-pg .ry-section.services-wrapper .flex {
		flex-direction:row
	}
	.services-pg .ry-section.services-wrapper .flex .ry-each {
		width:47%;;
	}
}

@media(max-width:600px) {
     .services-pg .ry-section.services-wrapper .flex .ry-each {
        width:100%;
    }
}
	
.each-service-pg .lg\:w-9\/12 img {
    object-position:center 40% !important;
}
	
/* --- ALL SERVICE PAGE --- */	
[data-page-id="WebPage-168287e1-2cb9-407d-a45e-775b78c68f8a"] .services-pg .services-wrapper:nth-child(even){
background:#eff5ec
}
	

[data-page-id="WebPage-168287e1-2cb9-407d-a45e-775b78c68f8a"] #contents h2 {
	margin-bottom:40px !important
}
/* --- BLOG PAGE --- */
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .group p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    text-decoration: none !important;
}
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .group h3 {
font-size:25px;
    line-height:1;
    margin-top:0;
    text-decoration:none
}
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .bg-gray-50 {
    transition:all .3s ease
}
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .bg-gray-50:hover {
    background:var(--color-primary-background)
}
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .bg-gray-50:hover * {
    color:#fff
}
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .group {
    text-decoration: none !important;
}

[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] #contents .group img {
    margin:0;
    max-height:250px;
    height:100%
}
[data-page-id="WebPage-2cae11c5-c88b-4b52-8d48-51144b775c2a"] .container.max-w-6xl {
    margin-top:40px;
    padding-inline:0
}
	
/* --- CONTACT PAGE --- */
[data-page-id="WebPage-a634b5a3-9ae7-459a-b920-3a56a25082cf"] .custom-map {
    display:none
}
[data-page-id="WebPage-a634b5a3-9ae7-459a-b920-3a56a25082cf"] #ry-footer-3 .mt-10 {
	margin-top:0
}
[data-page-id="WebPage-a634b5a3-9ae7-459a-b920-3a56a25082cf"]  .footer-contents {
    top:-100px;
    position:relative
}
[data-page-id="WebPage-a634b5a3-9ae7-459a-b920-3a56a25082cf"] #contents {
    padding-bottom:100px
}
[data-type="radiolist"] {
display: flex;
gap: 10px;
display: flex;
align-items: center;
}

[data-type="radiolist"] label {  
	display: flex;
	gap: 5px;
	display: flex;
	align-items: center;

}

[type="checkbox"] {
	margin-right: 10px;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 30px;
}
.custom-social-wrapper .social-inner-wrap li{
    transition:all .3s ease
}
.custom-social-wrapper .social-inner-wrap li:hover {
    transform:scale(1.1)
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex a {
	text-decoration:none;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex a:hover {
	color:var(--color-primary-background) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	background:var(--color-primary-background)
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex p {
    margin:0
}

	
/*--- DELASH PAGE ---*/	
#delash-pg {
	padding-bottom: 0
}
#delash-pg .lg\:w-9\/12{
  max-width: 100%;
  width: 100%
}

#delash-pg .mt-10{
  margin-top: 0 
}

#delash-pg .each-section:not(:first-child) {
  padding-block: 100px
}
#delash-pg .each-section:first-child {
  padding: 40px 0 100px
}
#delash-pg .max-w-7xl {
  margin-inline:auto
}
#delash-pg .each-section .dr-wrapper {
  justify-content: space-between;
  gap: 20px
}
#delash-pg .each-section .dr-wrapper > div:first-child {
  width: 55%
}

#delash-pg .each-section .dr-wrapper > div:last-child {
  width: 33%
}

#delash-pg .each-section .dr-wrapper > div img {
  width:100%;
  object-fit: contain;
  margin: 0; 
}


#delash-pg .each-section.bg-green {
  background: var(--color-primary-background)
}

#delash-pg .each-section.bg-green * {
color: #fff
}

#delash-pg .each-section.section2 .flex > div:first-child {
  width: 40%
}

#delash-pg .each-section.section2 .flex > div:last-child  {
  width: 53%
}
#delash-pg .each-section h2 {
  margin-top: 0
}
#delash-pg .each-section.section2 img{
margin: 0
}
#delash-pg .each-section .img-wrapper {
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  width: 90%;
  margin-inline: auto;
  gap: 20px;
  border-top: solid 1px #aeaeae6b;
  padding-top: 80px;
  margin-top: 80px
}

#delash-pg .each-section .img-wrapper > div {
  width: fit-content;
   max-width:32%;
  width:100%
}

#delash-pg .each-section .img-wrapper > div img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  margin: 0
}

#delash-pg .insurance-section .wrapper{
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 40px;
  
}

#delash-pg .insurance-section .wrapper > div {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
background: #fff;
  max-width: 235px;
  width: 100%;
}

#delash-pg .referral-section > .flex.gap-3 {
  flex-direction: column;
  align-items: center;
  justify-content: center
}

#delash-pg .referral-section .btn-wrapper {
  gap:20px
}
#delash-pg .referral-section .btn-wrapper a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-decoration: none;
  text-transform: unset;
  font-size: 18px;
  background: #fff;
  height: 50px;
  padding-inline: 15px
}

#delash-pg .referral-section .btn-wrapper span {
  color: #333333 !important;
}

#delash-pg .referral-section .btn-wrapper .icon {
  background: var(--color-primary-background);
  width: 32px;
  height: 32px;
    display: flex;
  align-items: center;
  justify-content: center; 
	border-radius: 50%
}
#delash-pg .referral-section .btn-wrapper .icon svg {
	margin: 0;
	height: auto;
	object-fit: contain;
	fill:#fff;
	stroke-width: 2px;
	transform: rotate(180deg);
	stroke: #fff;          
	stroke-width: 1.5;
	fill: none;
	transition: all .3s ease
}

#delash-pg .referral-section .btn-wrapper a:hover {
	background: var(--color-secondary-background);
}

#delash-pg .referral-section .btn-wrapper a:hover span {
	color: #fff !important;
}
#delash-pg .referral-section .btn-wrapper a:hover .icon {
	background:#fff;
}

#delash-pg .referral-section .btn-wrapper a:hover .icon svg {
	stroke: #333;          
	stroke-width: 1.5;
	fill: none;
	transform: unset
}

@media(max-width:1080px) {
  #delash-pg .each-section .dr-wrapper {
  flex-direction: column-reverse;
		gap: 40PX
}
	#delash-pg .each-section .dr-wrapper > div , #delash-pg .each-section.section2 > .flex.gap-3 > div{
		width: 100% !important
	}
	
	#delash-pg .each-section .dr-wrapper > div img, #delash-pg .each-section.section2 > .flex.gap-3 > div img {
		max-width:400px;
		margin-inline: auto;
		width: 100%;
	}
	#delash-pg .each-section .dr-wrapper *,
	 #delash-pg .each-section.section2 > .flex.gap-3 > div{
		text-align: center
	}

#delash-pg .each-section:first-child {
  padding: 0px 0 60px;

}
	#delash-pg .each-section.section2 > .flex.gap-3 {
		flex-direction: column;
		gap: 25PX
	}
	
}
@media(max-width:991px) {
#delash-pg .each-section .img-wrapper , #delash-pg .insurance-section .wrapper{
  justify-content: center;
  flex-wrap: wrap
}
	#delash-pg .each-section .img-wrapper > div {
    max-width: 45%;
		width: 100% !important;
}
	
	#delash-pg .each-section .img-wrapper > div img{
		max-width: 100%;
		width: 100%;
		object-fit: cover;
		height: 100%
	}
	
	#delash-pg .each-section .img-wrapper {
  padding-top: 40px;
  margin-top: 40px;
}
}
@media(max-width:700px) {
#delash-pg .referral-section .btn-wrapper {
	flex-direction: column
}
	#delash-pg .referral-section .btn-wrapper  a {
		margin: 0;
		max-width: 100%
	}
}
@media(max-width:480px) {
	#delash-pg .each-section .img-wrapper > div {
	max-width: 100%;
	}
}